@media (max-width: 767px) {
  .calculator {
    margin-top: 40px;
  }

  #planEarly {
    padding-bottom: 20px;
  }

  #planLoan.is-consider {
    padding-bottom: 20px;
  }

  .datepicker.datepicker-dropdown {
    box-sizing: border-box !important;
    width: calc(100vw - 30px) !important;
    max-width: 360px !important;
  }

  .plan.is-best {
    order: 1;
  }
  .plan.is-consider {
    order: 2;
  }
  .calculator__title {
    margin-bottom: 20px;
  }

  .card__corner--bottom {
    top: 395px;
  }

  .calculator__grid {
    grid-template-columns: 1fr;
  }

  .card__block {
    gap: var(--sp-30);
  }

  .compare {
    grid-template-columns: 1fr;
    padding-left: var(--sp-20);
    padding-right: var(--sp-20);
  }
  .card--inputs {
    padding-left: var(--sp-20);
    padding-right: var(--sp-20);
  }
  .plan__cta {
    margin-bottom: var(--sp-30);
  }
  .field.field--dates .datepicker {
    grid-template-columns: 1fr;
    gap: var(--sp-10);
  }

  .input-group.date .input-group-addon {
    padding-right: 22px !important;
    background: transparent !important;
  }
  .field__hint {
    padding-left: 0;
  }
  .card--empty {
    min-height: 200px;
  }
  .card--results.is-hidden {
    max-height: 150px;
  }

  .card--results {
    gap: var(--sp-20);
  }

  .plan__cta_result {
    display: block;
  }

  .card__corner--bottom {
    top: -10px;
    left: -20px;
  }

  .field.field--dates .datepicker {
    padding: 10px 15px;
    min-height: 120px;
  }
}

@media (min-width: 768px) and (max-width: 980px) {
  .card__corner--bottom {
    top: 395px;
  }
  .card--results.is-hidden {
    /* min-width: unset; */
    max-height: 150px;
  }

  .calculator__grid {
    grid-template-columns: 325px 1fr;
  }

  .compare {
    padding: var(--sp-10);
  }

  .card__corner--bottom {
    top: -10px;
    left: -10px;
  }

  .card--inputs {
    padding-left: var(--sp-10);
    padding-right: var(--sp-10);
  }
}

@media (max-width: 460px) {
  .datepicker__header {
    justify-content: space-between;
  }
  .datepicker__control {
    justify-content: space-between;
    gap: 0;
  }
}
